{
  "name": "hic",
  "version": "0.0.1",
  "description": "HENVIRONMENT BROWSER",
  "main": "electron-serve.js",
  "scripts": {
    "start": "electron-forge start",
    "package": "electron-forge package",
    "make": "electron-forge make"
  },
  "author": "Victor Giers",
  "license": "MIT",
  "devDependencies": {
    "@electron-forge/cli": "^6.0.0-beta.61",
    "@electron-forge/maker-deb": "^6.0.0-beta.61",
    "@electron-forge/maker-rpm": "^6.0.0-beta.61",
    "@electron-forge/maker-squirrel": "^6.0.0-beta.61",
    "@electron-forge/maker-zip": "^6.0.0-beta.61",
    "electron": "^16.0.1"
  },
  "dependencies": {
    "electron-forge-maker-appimage": "trusktr/electron-forge-maker-appimage#patch-1",
    "electron-serve": "^1.1.0",
    "electron-squirrel-startup": "^1.0.0"
  },
  "config": {
    "forge": {
      "packagerConfig": {
        "name": "hic",
        "icon": "icons/mac/icon.icns"
      },
      "makers": [
        {
          "name": "electron-forge-maker-appimage",
          "platforms": [
            "linux"
          ],
          "config": {
            "name": "hic",
            "icon": "icons/mac/icon.icns"
          }
        }
      ]
    }
  }
}
